RubyGems Navigation menu

capybara-grope 0.1.0

Capybara driver for grope

Gemfile
          gem 'capybara-grope', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install capybara-grope
  
  
  
  
  
  
  

Authors:

  • youpy

Owners:

Total downloads 2,984

For this version 1,537

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - February 18, 2011 (7.5 KB)
  2. 0.0.1 - February 18, 2011 (7.5 KB)